@charset "utf-8";
/* CSS Document */
.w669{ width:669px;}
.w297{ width:283px; padding-right:12px;}
.hot-title span{ background:#1f5dcd; padding:5px 10px; font-weight:bold;}
.person-name a{ color:#1f5dcd; font-size:28px;}
.saying{ font-size:18px;font-weight:normal; margin-top:10px;}
.w297 .text-r{ text-align:right; display:block;}
.w297 .txtArea p{ color:#808080}
.humanity-index .renwu-wrap .title{background-position:0 -328px;}

